
Figure - Bug #116820
【BSP】【DVT】【ST】【Audio】中控联调时播放音乐超过3秒后没有声音
2023-03-08 19:51 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-08

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控：0052��副屏：0079userdebug

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【复现步骤】

1.中控联调

2.副屏上播放音乐

【实际结果】

音乐只能播放三秒，之后便没有声音，但播放进度正常

【预期结果】

音乐可以正常完整播放

History

#1 - 2023-03-09 19:14 - CD TPM-王祥林

- Category changed from BSP to AUDIO-FW

- Assignee changed from CD TPM-王祥林 to Multimedia组-RD3_TSCD 梁卿山

#2 - 2023-03-10 18:15 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 移动测试一组_CDTS 刘强

Hi 刘强

麻烦提供一下日志，谢谢

在播放前，请执行以下命令。

adb shell setprop log.tag.APM_AudioPolicyManager V

#3 - 2023-03-13 17:38 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

#4 - 2023-03-15 10:44 - 移动测试一组_CDTS 刘强

- Status changed from NEED_INFO to RESOLVED

Hi all

此问题在01.00.0082.C101版本上不复现。
#5 - 2023-03-15 10:44 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#6 - 2023-03-15 10:44 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
